@charset "UTF-8";
/* CSS Document */



/* clearfix
------------------------------------------------------- */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {   
    display: inline-table;
		min-height:1%;  /* for IE 7*/
} 

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


*:first-child+html .clearfix {
	height: auto;
}



/* 既存タグ強制スタイル------------------------ */

body,div,p,h1,h2,h3,h4,h5,a,ul,li,dt,dl,dd,img,br{
	margin:0;
	padding:0;
	border:none;
	font-weight:normal;
	font-style:normal;
	list-style:none;
	text-decoration: none;
}

body {
	position: relative;
	color:#aaa;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"Lucida Grande",Osaka,Verdana,"ＭＳ Ｐゴシック",sans-serif;
	scrollbar-face-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-highlight-color: #DDDDDD;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-arrow-color: #666666;
	scrollbar-track-color: #ffffff;
	font-size:12px;
	line-height:20px;
	background: #000 url(../images/shop/bg.gif) top left repeat-x;
	background-attachment:fixed;
	text-align:justify; text-justify:distribute;
}

a{
	color:#b02937;
	text-decoration: none;
}
a:hover{
	color:#996600;
	text-decoration: underline;
}
a:focus {
	outline: none;
}

img {
	display: block;
}

strong {
	font-weight: bold;
	color: #eb7a7a;
}

/* global margin style */
.mb-10 {
	margin-bottom: 10px;
}
.mb-20 {
	margin-bottom: 20px;
}
.mb-40 {
	margin-bottom: 40px;
}

.mnp {
	padding-top: 148px;
}


.tx_center {  text-align: center;  }




html, body {
	height: 100%;
}

/* ページレイアウトスタイル------------------------ */
.head-wrap {
	width: 100%;  height: 6px;
	position: fixed;
	background: url(../images/shop/head_bg.gif) top left repeat-x;
	z-index: 2;
}
.main-wrap {
	position: relative;
	width: 950px;  height: 100%;
	margin: 0px auto;
	z-index: 1;
}
		.menu {
			position: fixed;
			bottom: 20px;
			width: 286px;
		}
	.main-left {
		display: block;
		width: 286px;
		height: 95%; min-height: 720px;
	}
		.main-up {
			padding-top: 42px;
			width: 286px;
			position: fixed;
		}
		#under h1 img {
			display: block;
			margin: 20px auto 0px;
		}
	.main-right {
		position: absolute;
		top: 6px;  left: 286px;
		width: 665px;  height: 100%;
	}
		.main-contents {
			position: relative;
			width: 635px;  height: 100%;
			padding: 148px 15px 80px 15px;
			z-index: 5;
		}
		.main-contents-np {
			position: relative;
			width: 665px;  height: 100%;
			padding: 0px;
			z-index: 5;
		}
			.main-contents-np-info {
				position: fixed;
				padding: 10px 0px 20px;
				bottom: 0px;
				background-color: #000;
				z-index: 5;
				width: 665px;
			}
			.massagebox {
				position: fixed;
				padding: 30px 0px 0px;
				bottom: 0px;
				background-color: #000;
				z-index: 5;
				width: 665px; height: 90px;
				margin-bottom: 25px;
				background: url(../images/shop/massagebox.png) top center no-repeat;
			}
			.main-contents-np iframe {
				position: absolute;
				width: 665px;
				margin: -148px 0px 0px 0px;
			}
			.main-contents-np p {
				padding-left: 20px;
			}
			
		.main-visual {
			position: absolute;
			height: 100%;
			top: 0px;
		}
		#under .main-visual ul {
			filter: alpha(opacity=10);
			-moz-opacity:0.1;
			opacity:0.1;
		}
.foot-wrap {
	width: 100%;  height: 80px;
	position: fixed;  bottom: 0px;
	background: url(../images/shop/banner_bg.gif) top left repeat-x;
	z-index: 3;
}
	.foot-content {
		position: relative;
		width: 950px;
		margin: 0px auto;
	}
		.foot-content p {
			padding-top: 46px;  padding-left: 28px;
			font-size: 10px;
		}
		.foot-bnr {
			position: absolute;
			top: 12px;  right: 0px;
		}

.toplead {
	padding: 20px 25px 0px 20px;
	font-weight: normal;
	line-height: 22px;
}

.table01 {
	margin: 0px;  padding: 0px;
	width: 100%;
}
	.table01 th {
		padding: 10px 0px;
		border-bottom: 1px solid #aaa;
	}
	.table01 td {
		padding: 10px 0px;
		border-bottom: 1px solid #666;
	}
	
.cast {
	width: 675px;
}
	.cast li {
		position: relative;
		display: block;
		margin-right: 10px;
		float: left;
	}
		.cast li p {
			position: absolute;
			bottom: 0px;
			display: block;
			width: 100%;
			padding: 5px 0px;
			background-color: #af37b0;
			color: #fff;
			text-align: center;
			filter: alpha(opacity=84);
			-moz-opacity:0.84;
			opacity:0.84;
		}
		.cast li a div.arrow {
			position: absolute;
			right: 0px;  bottom: 0px;
			display: block;
			width: 39px;  height: 39px;
			background:url(../images/shop/arrow.png);
		}
		
			